/*! Social Likes v3.0.14 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */

.social-likes,
.social-likes__widget {
/*    display: inline-block;*/
    float: left;
    padding: 0;
    vertical-align: middle!important;
    word-spacing: 0!important;
    text-indent: 0!important;
    list-style: none!important
}

.social-likes {
    opacity: 0
}

.social-likes_visible {
    opacity: 1;
    transition: opacity .1s ease-in
}

.social-likes>* {
    display: inline-block;
    visibility: hidden
}

.social-likes_vertical>* {
    display: block
}

.social-likes_visible>* {
    visibility: inherit
}

.social-likes__widget {
    display: inline-block;
    position: relative;
    white-space: nowrap
}

.social-likes__widget:before,
.social-likes__widget:after {
    display: none!important
}

.social-likes_vertical .social-likes__widget {
    display: block;
    float: left;
    clear: left
}

.social-likes__button,
.social-likes__icon,
.social-likes__counter {
    text-decoration: none;
    text-rendering: optimizeLegibility
}

.social-likes__button,
.social-likes__counter {
    display: inline-block;
    margin: 0;
    outline: 0
}

.social-likes__button {
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.social-likes__button:before {
    content: "";
    display: inline-block
}

.social-likes__icon {
    position: absolute;
    top: 0;
    left: 0
}

.social-likes__counter {
    display: none;
    position: relative
}

.social-likes_ready .social-likes__counter,
.social-likes__counter_single {
    display: inline-block
}

.social-likes_ready .social-likes__counter_empty {
    display: none
}

.social-likes_vertical .social-likes__widget {
    display: block
}

.social-likes_notext .social-likes__button {
    padding-left: 0
}

.social-likes_single-w {
    position: relative;
    display: inline-block
}

.social-likes_single {
    position: absolute;
    text-align: left;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .11s, opacity .1s ease-in;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.social-likes_single.social-likes_opened {
    visibility: visible;
    opacity: 1;
    transition: opacity .15s ease-out
}

.social-likes__button_single {
    position: relative
}

.social-likes,
.social-likes__widget {
    border: 0;
    font-size: 14px
}

.social-likes__widget {
    line-height: 20px
}

.social-likes {
    min-height: 28px;
    margin: -3px
}

.social-likes,
.social-likes_single-w {
    line-height: 20px
}

.social-likes__widget {
    margin: 3px
}

.social-likes__button,
.social-likes__counter {
    font-family: "Trebuchet MS", "Helvetica Neue", Tahoma, sans-serif;
    font-size: 14px;
    line-height: 18px;
    border-width: 1px;
    border-style: solid;
    border-radius: 3px
}

.social-likes__button {
    padding: 1px 4px 1px 20px;
    font-weight: 700;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .6);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    transition: border .1s ease-in-out, color .2s ease-in-out
}

.social-likes__icon {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat
}

.social-likes__counter {
    margin-left: 7px;
    padding: 1px 4px;
    font-weight: 400;
    color: #666;
    color: rgba(0, 0, 0, .5);
    cursor: default
}

.social-likes__counter:before,
.social-likes__counter:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0
}

.social-likes__counter:before {
    top: 4px;
    left: -6px;
    border: 6px inset transparent;
    border-left: 0;
    border-right: 6px solid;
    border-right-color: inherit;
    opacity: .7
}

.social-likes__counter:after {
    top: 5px;
    left: -4px;
    border: 5px inset transparent;
    border-left: 0;
    border-right: 5px solid
}

.social-likes_vertical {
    margin: -6px -4px
}

.social-likes_vertical .social-likes__widget {
    margin: 6px 4px
}

.social-likes_notext .social-likes__widget {
    margin: 3px 2px
}

.social-likes_notext .social-likes__button {
    width: 16px
}

.social-likes_single {
    margin-top: -16px;
    padding: 6px 6px 4px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25)
}

.social-likes__widget_single {
    margin: 0
}

.social-likes__button_single {
    padding-left: 19px;
    background: #e2e2e2;
    background: linear-gradient(to bottom, #f7f7f7, #e2e2e2);
    color: #444;
    border-color: #ccc;
    border-color: rgba(179, 179, 179, .8);
    border-bottom-color: rgba(153, 153, 153, .8)
}

.social-likes__button_single:hover,
.social-likes__widget_active .social-likes__button_single {
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f0f0f0, #cfcfcf);
    color: #222;
    border-color: #bbb;
    border-bottom-color: #9f9f9f
}

.social-likes__icon_single {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAACmUlEQVR42kySX0hTYRjGn/O3nQ3FTduc1gwsQA1VCgK9iYmBDIjwxvDGO70qVIRUKUTwbiKI6rWgGEOhFAhCJMYIQxiSjIgybIi2tuHcOTv/z9fZCaIH3psPfu/3Pg8PRQiho9vRlxk989SAEaBAWbqlQzd1lMUxHDiaAwGhWbC/A3zg9eiT0VdMmkuPade1MY1oNzRKcxGWCN4Kr+Cr9An+Kr8gWZKQU3MCGLgsyvIV6eLd7bfbHOu55emTVMlng2A5Fn1tfei+3Y3/tfdtD7upXYiyCFqlfcJNIcJeqpfNJmuC4ihMh6fRWN2Is8IZEj8TDtQV6nIWpTIpxE/icFNuqJraxJa0EsnLeUw8mnCgnS87WPy4CEmTHHDjaANttW1I/Uo5XlVDBdEJYUO+kLUaWUWNpwZZKYv5+DzqKuuwEFkAAUE0HkXiNAE350ZRK8JODpzBEZqhGVKGyto/2UdGymD4wTCa/c1o8bdg8N4gSkYJXsGLpkCTMzzLgz08PaR6V3tB8RTs1ODm3SjIhX/BFJUiLq4uMBOeQc+dHudt6s2UxSqGAkVWQFs07O8dD3Mf5pCVsyCEYPlgGbUVtQg3hmGYBmLHMaRzabCmaRKO4mARCwwYTD6cxFpyDePvxp3t5ZOXIkuwLWE9uY6RrREE+aADAgYg6iIG7g+gv7XfmeR5EhQotAfbnQWbR5uYfT+LhqoGWIplg4b5HSZ8AitgK7kFWZUx1DmEjmCHA6QLaawkVhD7HIOH9oCYBKZu/qBCj0PPqjurX9hwkDAEdiGcfta4/yadLWWd3nqveQGCss7zn/ILTOvz1oPccU6neTpADMK4iOuKMRmxJJVEpaSIvMWLLsslWpolm4r5VT6TV+o766N/BBgAW0s6t4L8o7kAAAAASUVORK5CYII=");
    background-position: 2px 3px
}

.social-likes__counter_single {
    background: #f6f6f6;
    border-color: #ddd
}

.social-likes__counter_single:after {
    border-right-color: #f6f6f6
}

.social-likes__button_facebook {
    padding-left: 19px;
    background: #eceef5;
    background: linear-gradient(to bottom, #fff, #d8def4);
    color: #3b5998;
    border-color: #cad4e7;
    border-color: rgba(202, 212, 231, .8);
    border-bottom-color: rgba(189, 194, 203, .8)
}

.social-likes__button_facebook:hover {
    background: #c0cdf3;
    background: linear-gradient(to bottom, #f2f3f7, #c0cdf3);
    color: #253860;
    border-color: #b4bfd4;
    border-bottom-color: #b3b7bf
}

.social-likes__icon_facebook {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOBAMAAADtZjDiAAAAFVBMVEVheaw7WZhgeKvr7vT///9FYp5thLQcmmHvAAAAMklEQVQI12NgFAQBAQZBCADTyi4Q2gRKuwii0C4uEHFjF2Os8mA6LC0tzSUtFU5D7QEASU4NS6TAlaUAAAAASUVORK5CYII=");
    background-position: 3px 3px
}

.social-likes__counter_facebook {
    background: #f2f3f7;
    border-color: #cad4e7
}

.social-likes__counter_facebook:after {
    border-right-color: #f2f3f7
}

.social-likes__button_twitter {
    padding-left: 19px;
    background: #d5e6ef;
    background: linear-gradient(to bottom, #fff, #d5e6ef);
    color: #186487;
    border-color: #a4cce5;
    border-color: rgba(164, 204, 229, .8);
    border-bottom-color: rgba(158, 186, 204, .8)
}

.social-likes__button_twitter:hover {
    background: #bfdfed;
    background: linear-gradient(to bottom, #f2f8fc, #bfdfed);
    color: #0b3752;
    border-color: #9cbbcf;
    border-bottom-color: #68a0c4
}

.social-likes__icon_twitter {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAMAAAB4W0xQAAAA3lBMVEX///////8AgJ8AgK/////m9fr///8Afa8GgrEAfq8Afa0AgrQAfa2MyuJ7yOUBiL0AhLUAhroCg7YRiLUmncub1+8AgLUWnc////+03u8MqeYChbgmreBpx+oMreuAy+mHzOcksecmseX///////+54/NBvesmtOsKmdAAgLAAib1Pwe0amMjA5fJtxehtyextzO+N1fLW8PkAq+0Ao+EAq+wAod8AkckAjMIApeUApuYAmNIAm9cApOMAqOgAouAAqusAntoAnNgAod4Alc4AjsQAp+cApeQArO4AqenIkFDnAAAAM3RSTlMADBAQd6EkYLOAcJ9garnwn7/hZ+DLMNE8pPvR89n7wYjx80gwruvz+Z/v55/B39/f18d/Bxu1AAAAhUlEQVQIHR3BBQLCMBAEwE0Nd9fi7iFQrFAI5fj/h0iYAQxoZjyWhGEA0QiUxvvo5fIFoOglTJTl/nN4TlJAOpCZ7OLFiYclB6iczsHlGhLRrQqgVufC9wURb0JxWm36+7rQOl1BCu/1oQ2GI0HExzYUczqT9weJuc2gMGu5Wm+2O4tB+QHGhxMRTbwDjQAAAABJRU5ErkJggg==");
    background-position: 3px 5px
}

.social-likes__counter_twitter {
    background: #f2f8fc;
    border-color: #a4cce5
}

.social-likes__counter_twitter:after {
    border-right-color: #f2f8fc
}

.social-likes__button_plusone {
    padding-left: 12px;
    background: #e4e4e4;
    background: linear-gradient(to bottom, #f5f5f5, #e4e4e4);
    color: #da573b;
    border-color: #bbb;
    border-color: rgba(204, 204, 204, .8);
    border-bottom-color: rgba(179, 179, 179, .8)
}

.social-likes__button_plusone:hover {
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f9f9f9, #f0f0f0);
    color: #cd4427;
    border-color: #ddd;
    border-bottom-color: #ccc
}

.social-likes__icon_plusone {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAMAAADqIa48AAAA1VBMVEX////w8PDaVzv6+vr29vbijXveaU/s5uXcalHmqp3p5eTfeGLnoJH77erw6ujcYUX39PTlinfhiHXfbVPxysLaWT3u6urbWz/t6enx6efggm78/PzutKfdZUvecVjq4d/kraHcYUb02NLjgWvcZ03gkH7fiXbcYkf33df4+Pj44dzxxLrebVXmu7Lw8PDgdFzgfGbo4+LssqXccVnl1tPcmozdemTcdFznlILaWTzcaE/kzsrik4L48fDsq53219Hhd2DdclvaVzr57Orj09Dqp5jl2daL4EW+AAAAAnRSTlMA+MX1txYAAAB3SURBVAgdLcEDFsMAEEDB341q27ZtbHH/IzV96QzBQDIkLiuKP2yUylKJGBCLAwkpAilcaclkIZcHCiIO6ARw5A5otQb1RhNoabvT7fVxDYajsV7xTGc6X+BZqq7WwGa7s/YHPZ7gfDFM82brA3z8PG198ffWzxcvuAx4n4cZ9wAAAABJRU5ErkJggg==");
    background-position: 0 6px
}

.social-likes__counter_plusone {
    background: #f9f9f9;
    border-color: #d2d2d2
}

.social-likes__counter_plusone:after {
    border-right-color: #f9f9f9
}

.social-likes__button_mailru {
    padding-left: 18px;
    background: #004584;
    background: linear-gradient(to bottom, #5d90ba, #004584);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #1e65a5;
    border-color: rgba(11, 84, 153, .8);
    border-bottom-color: rgba(3, 27, 48, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3)
}

.social-likes__button_mailru:hover {
    background: #001e5d;
    background: linear-gradient(to bottom, #618cae, #001e5d);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #094984;
    border-bottom-color: #031b30
}

.social-likes__icon_mailru {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAACXUlEQVR42nyTbUhTYRiGLzU1WxgqfqK5pSkaliASRb8qwLIIIaAQQ4qsAJLof4ghUkhQlJlihq6gyiTBqFQrmuIS0TDNUSubqS3bVHNzW7r1nJgxE3zh4pzD8/G+9/2cF1ZZiz1sXC3u919yCFAoFAmZPiGDcEe4HpDN3IpiKdR4PDzz8yPF+A1D9wDmySnsCdGEZqYSlRRPssRHJZ4rDQYA/L2F4W43L23zxBaWoM0u4Mp3C43pGrpedFObksel4goezMyhUvKWybF3Ur3wlsX8fVRqL7JfgsOCx4dblg7azxymak6HXXj4T6dLj1N3m/cn88j4reen4TGGrDRuAOUFuTT8eoNFafK6huP3ymhTNlJOu8Yyw9aIDQQNGmm7XMxu0RR2opTy3g/UAtMNLajVsfiVnCLf4STw6wRNkrNHZG33/zJOKkBwIH0/rOyYtWHT9VOjFAIAI64F6gEAYiIYBhg1s9l/yIgDIFXN2o8mpkNVqORIbt8RipzopXdxPhLANIHTv66ZPocLpyaOgxVamuwOHItutNJgvdeT9PgoKpaKI8PIFcc9jR30AgS2XKVLMWT8OQdydnJtsh2T1+W/Rr2qRm/rxGFu5alirny/A9YBIIYdMjYzLi7Oy/NscBDnjuZQX3qa+7syqQLylA0Ulz89YTRNwzHfPywgI5nzd8so2rKJJMAkU9CZrVgTY4hQhRC37QiVY5NkTc0yAtQJjgAAwCNO9998hNU6i9PjxhUVjjoxlr02B2GDn7H1DHFBxtkK6IWFFRfDu1IEjZDgxSKMCU3Csin8EWAAcfkVu4j5tGUAAAAASUVORK5CYII=");
    background-position: 1px 2px
}

.social-likes__counter_mailru {
    background: #fff1c2;
    border-color: #ffc70d
}

.social-likes__counter_mailru:after {
    border-right-color: #fff1c2
}

.social-likes_notext .social-likes__icon_mailru {
    background-position: 2px 2px
}

.social-likes__button_vkontakte {
    background: #436f96;
    background: linear-gradient(to bottom, #8faecf, #436f96);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #4d84c1;
    border-color: rgba(78, 131, 193, .8);
    border-bottom-color: rgba(52, 88, 127, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3)
}

.social-likes__button_vkontakte:hover {
    background: #4e80ab;
    background: linear-gradient(to bottom, #a2c0df, #4e80ab);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #5788be;
    border-bottom-color: #3b6798
}

.social-likes__icon_vkontakte {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAACFUlEQVR42mL5//8/g4JbDgsDA4MgEMsCsTAQswExIwN28BuI3wPxUyB+DcS/WIAGgBSLBzqbJqWHuWYoSImKcLCzsuEwgOHP33//Hr94+3rzgTPb+xZubQcK3WOQd83m9M3ujPz6/eeP/yQAoFn/KvqXNQL1CzEBTeJ1tdLz4uJgY2cgATAxMjJaG6p7g4IBFBYcPFwcYsgK3n/6+sUwpLwXyLwGxNxAzBLsam5XmujrLSEiIAhTB7SYE0hxggxh/P/vPxMWy44baym9i/Ozy7x+78n1Gav2zGZiYuTqLo4JQlPHyITPxbISwvL+TiaJAc5m0aAYE+DlxuplFjyG/Dtz9d6dqokr6s9cuXvH1lhTODPc1Q6rbXgMYRQW4OHUUZXVAbrG8fDZ6y8Ta6b3f/vx6ycpLmGSFBVUifKyDgVxPnz+dn72mr3Hb95/+txQU1GBaO8A087TExdvn/3w+eun9XtP3WRnY5WTFhcSwO4SRsb/WAzRAXrhOhBPBQWqorSo1aTKxFgxIX50Q/6DDPn5+8+fT8iivNycXIcWNpTD+MCw4eHm5OBAt+Xnrz9/QHkHFLCfj1+4tReUJ+DOY2ZikpMUEYFhbAaAwPV7T0+AgotZQNns74Nnr9+xsjKL6KrKqbOyMLMQSvJ//vz9s27PqcPNM9e1ALmPGKFFASjXSgCxPBDz4SkGYOArED+B4u8AAQYACBLgM8J5VXgAAAAASUVORK5CYII=");
    background-position: 1px 2px
}

.social-likes__counter_vkontakte {
    background: #eaeef3;
    border-color: #afc1d4
}

.social-likes__counter_vkontakte:after {
    border-right-color: #eaeef3
}

.social-likes__button_odnoklassniki {
    padding-left: 17px;
    background: #f6900b;
    background: linear-gradient(to bottom, #f6bb6d, #f6900b);
    color: #fff;
    color: rgba(255, 255, 255, .95);
    border-color: #d99c27;
    border-color: rgba(217, 154, 38, .8);
    border-bottom-color: rgba(197, 137, 7, .8);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .12)
}

.social-likes__button_odnoklassniki:hover {
    background: #f69a21;
    background: linear-gradient(to bottom, #fbcc5a, #f69a21);
    color: #fff;
    color: rgba(255, 255, 255, .99);
    border-color: #f0b22c;
    border-bottom-color: #c59121
}

.social-likes__icon_odnoklassniki {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAQAAACcwS2GAAAA4ElEQVQYGQXBMUsCYQCA4Zc75yS3BoWQSHCK1oaGpjYLAgd3IZwkcOuHNBREEGQI/QFpy/GqranBkNCw8pKD83t7HgCMbXhmwxgAsORIVX22BMDqSvP59CGf6+oagPCtt0dsXBxqWAKw+tGPPZgeaFgC8Hmvzr0LXzodANCtpYmqpkm3Bhhnx52dYfvlfNju7WYnxthSf7NBepn1/VNb3GwtRqqqmib9GhQoP56q6lOXCgXAzTBWcw0TtwGLYazpa28/TTRMLPK2ls/SpFmn0KwvRvnsfR0iqlSIgIgyVaJ/7Q6fqBoqPZcAAAAASUVORK5CYII=");
    background-position: 4px 3px
}

.social-likes__counter_odnoklassniki {
    background: #ffe9be;
    border-color: #d9ab53
}

.social-likes__counter_odnoklassniki:after {
    border-right-color: #ffe9be
}

.social-likes_notext .social-likes__icon_odnoklassniki {
    background-position: 5px 3px
}

.social-likes__button_pinterest {
    padding-left: 20px;
    background: #eee;
    background: linear-gradient(to bottom, #fefefe, #d3d3d3);
    color: #c71a28;
    border-color: #bbb;
    border-color: rgba(186, 186, 186, .8);
    border-bottom-color: rgba(153, 153, 153, .8)
}

.social-likes__button_pinterest:hover {
    background: #efefef;
    background: linear-gradient(to bottom, #fff, #d9d9d9);
    color: #c11524;
    border-color: rgba(186, 186, 186, .6);
    border-bottom-color: rgba(153, 153, 153, .6)
}

.social-likes__icon_pinterest {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAARCAMAAADjcdz2AAABYlBMVEX////CByTCByXCByS+BSC2ACTCBiS/ABXBByXBBiTCBiQAAAC/ACC5ABe0AB7BBiTBCCTBBCPBByW/AADCByTBCCXBCCXCAB/BBiTCBSTBByTBByTBByTBByW6AB3DByTBBiTBBiPCByTCBiW/BiDBBiTCBiO/BiPBBiS/BCK+BSHBByTBCCTBCCW5ACO8ABvCCCTBBiTBBiPCBiOZAAC/ACDCByPABSTCBiTCBiPCBiXBBiTCByTBByTBByLCBiTDCCTCCCTBByTBByXBByXBByXBBiXBByXBBiXCByTBCCWzABq/BiSAAADCBCTBBiXBBiXBByXBByXBByPBBiTCCCTBBiPCBiTBBiPBBSO4ABy/BSLBByXAByTAByW8BiG/BCTBByPCACS/BCPABCTACCOqAADCByLBCCTCCCTCBiTCBiTBByLBBiPCCCTBBiTCCCS+CCLCCCXCByTDCCXCByVy9s/zAAAAcnRSTlMA6ryWNwf9DObPswEQCxHspTqZBI3s6xn8Mo+csesass3a2fooW9Essjwv2+LmFhPpodOnBQjEaarZ2J3UzZR5qqqT1pH7Wq3s1eQKVAJH9Mnf3tuwgbBPe14SNG9NRS5AlxVIOYIGS8aiq6Mly8XXo0OXLlv1AAAA3ElEQVQYGQXBA4IDUAxAwVd763Zt27Zt22byc/+dAQAAAACAsvKIp6p52g8ABHINpmqiQV8CIFCpouvemtpS57whIKey1zQItLSaVUB7UMerzzN19bONDJikWXRLbSUd2mnW1d3Ta3302zfzlh4adjbCqIyRtAkmpyBqMkNG8yRtjt2FWNwjssyKrLLmwhubnq1tsZ1idt8O8JkeHh1zYnbKmViKCxG1S7JX19yETW7hzon476MPj095kRSQ8Irn+cVU1NxrHCD0Fom9m5qTjxIA4LP4VSj8/P4B/APnbDloW0CFhAAAAABJRU5ErkJggg==");
    background-position: 2px 1px
}

.social-likes__counter_pinterest {
    background: #fff5f6;
    border-color: #f0a8ae
}

.social-likes__counter_pinterest:after {
    border-right-color: #fff5f6
}

.social-likes__icon_facebook {
    background: url(../img/icon-fb-blue.png) no-repeat center;
    width: 100%;
    height: 100%;
}

.social-likes__button_facebook {
    border: 0;
    background: none;
    width: 21px;
    height: 21px;
}

.social-likes__icon_twitter {
    background: url(../img/icon-twitter-blue.png) no-repeat center;
    width: 100%;
    height: 100%;
}

.social-likes__button_twitter {
    border: 0;
    width: 21px;
    height: 21px;
    background: none;
}

.social-likes__icon_vkontakte {
    background: url(../img/icon-vk-blue.png) no-repeat center;
    width: 100%;
    height: 100%;
}

.social-likes__button_vkontakte {
    border: 0;
    width: 21px;
    height: 21px;
    background: none;
}

.social-likes__icon_odnoklassniki {
    background: url(../img/icon-ok-blue.png) no-repeat center;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
/*
    width: 14px;
    height: 21px;
*/
}

.social-likes__button_odnoklassniki {
    border: 0;
    width: 21px;
    height: 21px;
    background: none;
}

.social-likes__widget {
    display: inline-block;
}

.social-likes_ready .social-likes__counter {
    border: 0;
    background: none;
    color: #b2b2b2;
    position: relative;
    left: -5px;
}

.social-likes__button:hover {
    background: none!important
}

.social-likes_ready .social-likes__counter:before, .social-likes_ready .social-likes__counter:after {
    display: none;
}

.social-likes__widget:hover {
    background: #0066ff;
}

.social-likes__widget:hover .social-likes__counter {
    color: #fff;
}

.social-likes__widget:hover .social-likes__icon_facebook {
    background: url(../img/icon-fb-white.png) no-repeat center;
}

.social-likes__widget:hover .social-likes__icon_twitter {
    background: url(../img/icon-twitter-white.png) no-repeat center;
}

.social-likes__widget:hover .social-likes__icon_vkontakte {
    background: url(../img/icon-vk-white.png) no-repeat center;
}

.social-likes__widget:hover .social-likes__icon_odnoklassniki {
    background: url(../img/icon-ok-white.png) no-repeat center;
}

.vertical-social-likes .social-likes__widget {
    display: block;
    float: none;
}

.vertical-social-likes .social-likes__widget+.social-likes__widget {
    margin-top: 15px;
}

.vertical-social-likes .social-likes_ready .social-likes__counter {
    display: block;
}

.vertical-social-likes {
    position: absolute;
    top: 0;
    right: 0;
}

.social-likes_ready .social-likes__counter:last-child, .social-likes__counter_single {
    display: none;
}